import React from "react";

function FooterSection() {
  return (
    <footer>
      <nav>
        <a href="/impressum" className="foot-links">Impressum</a>
        <a href="/privacy" className="foot-links">Datenschutz</a>
      </nav>
    </footer>
  );
}

export default FooterSection;